@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300);








body{
	font-family: "Lato";
	font-size:14px;
	font-weight:normal;
	color:#595959;
}



h2, h3{
	font-weight:bold;
	text-transform: uppercase;
}
h2{
	font-size:22px;
}
h3{
	font-size: 14px;
	padding-top:20px;
}



img{
	max-width:100%;
}



.green{
	color:#20701c;
}
.wrapper{
	width:70%;
	margin:0 auto;
}
#c-h-r{
	width:100%;
	background:#a21111;
	color:#fff;
	padding:20px 0;
}
#c-h-g{
	width:100%;
	background:#2a5a17;
	color:#fff;
	padding:20px 0;
}










#apex{
	width:100%;
	background:rgba(42, 90, 23, .6);
	position:absolute;
	top:0;
}
#apex .w3-topnav a{
	padding-top:35px !important;
	display:inline-block;
	border-top:5px solid rgba(0, 0, 0, 0);
	color:#fff;
	text-transform: uppercase;
	font-weight: bold;
}
#apex .w3-topnav a:hover, #apex .w3-topnav .active{
	border-top:5px solid #fff;
	border-bottom:0;
}
.w3-topnav {
  padding: 0;
}
.w3-dropdown-content{
	background:rgba(42, 90, 23, .5);
}
.w3-dropdown-content a:hover{
	background:none;
	border-top:0px solid ;
}








#banner{
	background: url(files/h1.jpg);
	background-attachment: fixed;
	padding-top:20%;
	padding-bottom:10%;
	color:#fff;
	line-height: 1;
}
.home #banner{
	background: url(files/h1.jpg);
	background-size: 100% 100%;
}
.service-1 #banner{
	background: url(files/a1.jpg);
	background-size: 100% 100%;
}
.service-2 #banner{
	background: url(files/a2.jpg);
	background-size: 100% 100%;
}
.bs{
	font-size:30px;
	font-weight: 300;
	line-height: 0;
}
.bb{
	font-size:30px;
	font-weight: bold;
}
.phn{
	font-size:40px;
	font-weight: bold;
	text-decoration:none;
}
.w3-btn-group{
	margin-top:70px;
}
.w3-btn-group button{
	padding:15px 40px !important;
}
.w3-ripple{
	background:#2a5a17;
}
.w3-red{
	background:#a21111 !important;
}













#common{
	padding:20px 0;
	min-height:700px;
	background:url(files/h2.jpg);
	background-size: 100% 100%;
	color:#000;
}
.full {
  min-height: 370px;
  width: 100%;
}
.unstyle, .unstyle li {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}








#footer-top{
	background:url(files/h6.jpg);
	background-size: 100% 100%;
	color:#fff;
	padding:50px 0;
}
.service-1 .w3-btn-group, .service-2 .w3-btn-group{
  width: 370px;
  margin:0 auto;
  margin-top:70px;
}
.service-1 #c-h-r, .service-2 #c-h-r{
  text-align: center;
  margin-top: -70px;
}
.service-2 .phn {
  background: #fff none repeat scroll 0 0;
  color: #333;
  display: block;
  font-size: 40px;
  font-weight: bold;
  padding: 40px 0;
  text-decoration: none;
}
.service-2 #banner {
  padding-top: 109px;
}
.service-2 #apex{
	background:#20701c;
}












.contact{
	background: url(files/a3.jpg) no-repeat;
	background-size:100% 100%;
	background-position: fixed;
	color:#fff;
}
.contact #apex{
	position: relative;
	background:#20701c;
}
.contact #banner {
  background:none;
  padding: 50px 0;
}
form{

	padding-bottom:200px;
}
input, form button{
	width:45%;
	margin:1%;
	padding:1%;
	float: left;
	border:1px solid #fff;
	background:none;
	color:#fff;
}
form button{
	background:#20701c;
	border:1px solid #20701c;
}



















/*deafult responsive*/
@media only screen and (min-width: 960px) and (max-width: 1059px){
.wrapper{
	width:80%;
}
}

@media only screen and (min-width: 768px) and (max-width: 1245px){
#banner {
  padding-bottom: 123px;
}
}

/* Tablet Layout: 768px.
Gutters: 24px.
Outer margins: 28px.
Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols 1 2 3 4 5 6 7 8
px 68 160 252 344 436 528 620 712 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.wrapper{
	width:90%;
}
.service-1 #common, .service-2 #common{
  min-height: 400px;
}


}



















/*code for mobile*/
@media only screen and (max-width: 767px) {
.wrapper{
	width:94%;
	margin:0 auto;
}
#apex{
	text-align:center;
}
.landscap-img{
	width:150px;
	margin:0 auto;
}
#apex .w3-topnav a {
  border-top: 5px solid rgba(0, 0, 0, 0);
  display:block;
  float: none;
  padding-top: 15px !important;
}
.w3-right{
	float:none !important;
}
.bb {
  font-size: 17px;
}
.bs {
  font-size: 15px;
}
.phn {
  font-size: 21px;
}
#banner {
  padding-bottom: 80px;
  padding-top: 250px;
}
.service-1 .w3-btn-group, .service-2 .w3-btn-group {
  margin: 70px auto 0;
  width: 238px;
}
.service-1 #apex, .service-2 #apex{
  margin-top: -5px;
}
.service-2 .phn {
  margin-top: 92px;
  font-size: 19px;
}
.service-1 #common, .service-2 #common{
  min-height: 200px;
}
input, form button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  margin: 1%;
  padding: 1%;
  width: 98%;
}
form {
  padding-bottom: 20px;
}
.home #banner {
  background: rgba(0, 0, 0, 0) url("files/h1.jpg") repeat scroll center center / auto 100%;
}
.contact {
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("files/a3.jpg") no-repeat scroll 0 0 / auto 100%;
}
#common {
  background:linear-gradient(rgba(255, 255, 255, .7), rgba(255, 255, 255, .7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("files/h2.jpg") repeat scroll 0 0 / 100% 100%;
}

}
